Subject: Rent a Car Audit - 22 Aug 2016
From: Pritish Nandi <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Tue, 23 Aug 2016 00:22:10 +0530 (IST)

Feedback- Chat was handled correctly and correct information shared, however member left chat abruptly. 

Sona 
Hello, would you like to talk about our products? 

Hi Eric 

Eric D. Shaw-Gardow 
need a rental car month 2 month 

I have a Qatari DL 

Sona 
Sure, we'd be glad to help you 

Would you need the vehicle with or without a driver? 

Eric D. Shaw-Gardow 
without 

my budget is 1600QR 

Sona 
Ok, one moment please while I look up the options for you. 

Eric D. Shaw-Gardow 
thank you 

Sona 
You're welcome. 

Eric D. Shaw-Gardow 
I am waiting 
11:52 pm 

Sona 
Thanks for your patience. Here are the options for youhttp://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=09/01/2016&pTime=00:00&rDt=10/31/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= 
11:53 pm 
Unfortunately, I do not see a deal within 1600QR for 60 days 
12:03 am 
Hi Eric, are you still with me? 

R egards, 
Pritish Nandi